Error updating

Hello, I’ve been using Netrunner 14 for a few days and today, after an update, I get this message:
Failed to fetch http://packages.netrunner-os.com/dists/frontier-14/InRelease Unable to find expected entry ‘restricted/binary-amd64/Packages’ in Release file (Wrong sources.list entry or malformed file)

Any hint?

Some updates have been installed since last week, but I still get this error at the end of “sudo apt-get update”

W: Failed to fetch http://packages.netrunner-os.com/dists/frontier-14/InRelease Unable to find expected entry 'restricted/binary-amd64/Packages' in Release file (Wrong sources.list entry or malformed file) E: Some index files failed to download. They have been ignored, or old ones used instead.

Please help !